
WikiNG - Feature #2423

markdown support?

17 Jun 2017 12:55 - 彥丞 陳

Status: Incomplete Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

External issue:    

Description

Is there a plan support markdown ?

History

#1 - 12 Dec 2017 22:54 - Andriy Lesyuk

- Status changed from New to Incomplete

No, no plans for now.

#2 - 16 Dec 2017 10:19 - Andriy Lesyuk

- Tracker changed from Bug to Feature
